@import url(https://fonts.bunny.net/css?family=titillium-web:200,200i,300,300i,400,400i,600,600i,700,700i,900);

:root {
  --primario: #430a02;

}

html {
background: var(--primario);
font-family: 'Titillium Web', sans-serif;

}

body {
background: white;
max-width: 1200px;
margin: 50px auto;
background: white;
font-family: 'Titillium Web', sans-serif;

}

.region.region-navigation {
    display: flex;
    justify-content: flex-end;
}

.btn {
  border-radius: 0;

}

a {
    color: var(--primario);
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.form-item {
    margin-right: 10px;
    margin-bottom: 15px !important;
}

#header .container {
    display: flex;
    align-content: center;
    align-items: center;
}

#header .menu li a {
    font-size: 17px;
    font-weight: 500;
}

#header .navbar-nav {
    float: right;
    margin: 0;
}

.alert {
  margin-top:20px;
}

#main ol, #main ul, #main li, #main p {
  line-height: 2.8rem;
  font-size: 18px;
}

.breadcrumb a {
    color: gray;
    font-style: italic;
}

.user-login-form {
  width: 600px;
  margin: 30px auto;
  border: 5px solid var(--primario);
  padding: 30px;
}

.logo img {
    padding: 15px 0;
    min-width: 325px;
}

.simpler-select {
    margin-bottom: 10px;
}

/* HEADER */

#header {
	margin-bottom:30px;
}

.etichetta {
    font-size: 35px;
    border-top: 1px solid black;
    margin-bottom: 30px;
}

.file {
    font-size: 20px;
}

.view-content img {

  height: auto;
  max-width: 100%;
}

img.align-left {
    margin-right: 20px;
}

img.align-right {
    margin-left: 20px;
}

/* TAXONOMY CATEGORY LIST */

.view-categorie-tassonomiche .item-list {
    display: flex;
    width: 100%;
    border: 1px solid silver;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
}

.view-categorie-tassonomiche .item-list h3 {
    width: 40%;
    font-weight: 700;
}

.view-categorie-tassonomiche .item-list ul {
    width: 60%;
}

td.views-field-title a {
    font-weight: 700;
}
/* CONTENT */

h1.page-header {
    font-weight: 700;
    color: var(--primario);
    font-size: 50px;
    padding: 20px 0;
    margin-bottom: 0;
    border: none;
    border-left: 5px solid var(--primario);
    padding-left: 30px;
    margin-bottom:20px;
}

.btn-primary {
  background-color: #430a02;
}

h2.block-title {
  border-top: 2px solid silver;
  font-weight: 700;
  padding-top:15px;
}


.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 16px;
}

.breadcrumb {
    background: none;
    padding: 0;
    text-align: right;
    border: none;
}


#edit-actions--2 {
    display: block;
    text-align: right;
}

.js-form-item-keys {
    width: 100%;
}

#edit-keys--2 {
    width: 98%;
}

.panel-default {
    margin: 20px 0;
}

.view-filters {
    margin: 30px 0;
}
/* PAGINA ATTO */

.atto-container {
    margin-top:50px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.allegato-container {
    //border: 1px solid silver;
    width: 100%;
    margin-top: 50px;
}

.allegato-container span {
    font-weight: 700;
    display: block;
    padding: 7px;
}

.view-amministrazione-trasparente {
  font-size: 18px;
}

.atto-container .views-field {
    margin-bottom: 15px;
    width: 50%;
}

.atto-container .views-field-body {
    width: 100%;
    margin-top: 40px;
}

.views-label {
  font-weight: 700;
}



.allegato {
    border-top: 1px solid silver;
    display: inline-block;
    padding: 10px;
    width: 100%;
}
/* FOOTER */

#footer {
		margin-top: 30px;
		padding: 30px 0;
    background: #430a02;
    font-size: 15px;
}

#footer p {
	color: white;
  font-size: 15px;
}

#footer p a {
	color: white;
}

/* COOKIE */

div#sliding-popup,
div#sliding-popup .eu-cookie-withdraw-banner,
.eu-cookie-withdraw-tab {
    background: #680d00;
    padding-top: 50px;
}

/* RESPONSIVE */

@media (max-width:780px) {

  .btn {
    width: 100%;
    margin-bottom: 15px;
  }

  .region.region-navigation {
      display: flex;
      justify-content: center;
  }

  .user-login-form {
    width: 100%;
  }
  body {
    margin:0;
  }

  #header .container {
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
  }

  #header .navbar-nav {
    display: flex;
  }

  h1.page-header {
    font-size:35px;
  }

  .view-categorie-tassonomiche .item-list h3 {
      width: 40%;
  }

  .view-categorie-tassonomiche .item-list h3,
  .view-categorie-tassonomiche .item-list ul {
      width: 100%;
  }

  .view-categorie-tassonomiche .item-list {
    display: flex;
    width: 100%;
    border: none;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    flex-direction: column;
    border-bottom: 1px solid silver;
  }
}

@media (max-width:780px) {
  h1.page-header {
      font-size: 23px;
  }

  .atto-container .views-field {
      margin-bottom: 15px;
      width: 100%;
  }
}
